
.sec01 {
	margin-bottom: 120px;
}

.sec01 h2 {
	display: flex;
    align-items: center;
	width: 100%;
	height: 180px;
	margin: 0 0 30px;
	position: relative;
	background: url(../images/headvisual.jpg) no-repeat;
    background-size: cover;
	text-shadow: 0 0 10px #fff,
			10px 10px 10px #fff, 0px 10px 10px #fff, -10px 10px 10px #fff, -10px 0 10px #fff, -10px -10px 10px #fff, 0px -10px 10px #fff, 10px -10px 10px #fff, 10px 0 10px #fff,
			20px 20px 10px #fff, 0px 20px 10px #fff, -20px 20px 10px #fff, -20px 0 10px #fff, -20px -20px 10px #fff, 0px -20px 10px #fff, 20px -20px 10px #fff, 20px 0 10px #fff;
}
.sec01 h2 span {
	display: block;
	padding: 0 20px;
	font-feature-settings: "palt";
    font-size: 3.0rem;    
}

.sec01 p {
	margin-bottom:30px;
}

.sec01 p a {
	color: #00489a;
}

.sec01 p small {
	text-align: right;
	display: block;
}


#mainContainer h3 {
    margin-bottom: 30px;
}
section h3 {
    background: url("../../images/common/line02.gif") left bottom repeat-x;
    font-size: 2.4rem;
    font-weight: normal;
}

section h3 span {
    display: inline-block;
    border-bottom: 3px solid #333333;
    padding-bottom: 10px;
}

.sec01 div.btn {
	margin: 0 0 20px 20px;
	float: right;
}

.sec02 {
	margin-bottom: 100px;
}
.sec02 p {
	margin-bottom:30px;
}
.sec02 p .row1 {
	display: table-cell;
	white-space: nowrap;
}
.sec02 p .row2 {
	display: table-cell;
	text-indent: -2em;
	padding-left: 2em;
}
.sec02 p.explain {
	font-feature-settings: "palt";
}

.sec02 ul {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
	flex-wrap: wrap;
}

.sec02 li {
	width: 560px;
	margin-bottom:60px;
}
.sec02 li:last-child {
	margin-bottom:0;
}

/*.sec02 li h4 {
	font-size: 1.8rem;
	border-left:#2d3c50 5px solid;
	padding-left:5px;
	margin-bottom:15px;
}*/

.sec02 li h4 {
	font-size: 1.8rem;
	margin-bottom:20px;
	position: relative;
	font-feature-settings: 'palt';
}

.sec02 li h4 span {
	display: inline-block;
	background: #2d3c50;
	color: #fff;
	padding: 0 10px 3px 10px;
	position: relative;
	z-index: 1;
}

.sec02 li h4:after {
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	background: #2d3c50;
}


.sec02 li .photo {
	float:left;
}
.sec02 li .explain {
	width: 370px;
	float:right;
}

p.explain .link {
  display: block;
  width: 180px;
  margin: 12px 0 0 auto;
  background: #2d3c50 center no-repeat;
  border-radius: 10px;
  font-size: 15px;
  text-align: right;
  line-height: 1em;
}

p.explain .link a {
  display: block;
  padding: 15px 50px 15px 0;
  color: #fff;
  text-decoration: none;
  background: url(../../images/common/icon_arrow04.gif) 155px center no-repeat;
}

p.explain .link:hover {
    opacity: 0.65;
}

a.btnCatalog {
  width: 135px;
  height: 28px;
  display: table-cell;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #f7f7f7 url(../../images/common/icon_book.gif) 9px center no-repeat;
  font-size: 14px;
  padding: 10px 10px 10px 37px;
  line-height: 1.0;
  vertical-align: middle;
  text-decoration: none;
}

.mgb60 {
	margin-bottom: 60px !important;
}


@media screen and (max-width: 559px) {

.sec01 {
	margin-bottom:20%;
}
.sec01 h2 {
	display: flex;
    align-items: center;
	width: 100%;
	height: 46.15vw;
	margin: 0 0 7.69vw;
	position: relative;
	background: url(../images/headvisual.jpg) right top no-repeat;
    background-size: cover;
}

.sec01 h2 span {
	padding: 0 5.12vw;
    font-size: 2.6rem;    
}

.sec01 div.btn {
	margin: 0 0 5.12vw;
	float: none;
}

a.btnCatalog {
    margin: 0 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  text-decoration: none;
}


.sec02 {
	margin-bottom: 12vw;
}

.sec02 p .row1 {
	display: inherit;
	white-space: inherit;
}
.sec02 p .row2 {
	display: table-cell;
	text-indent: -2em;
	padding-left: 3em;
}

.sec02 ul {
    display: block;
    width: 100%;
}

.sec02 li {
	width: 100%;
	margin-bottom: 12.82vw;
}

.sec02 li h4 {
	font-size: 1.6rem;
	/*padding-left: 1.8vw;*/
	margin-bottom: 5.12vw;
}

.sec02 li .photo {
    float: none;
	width: 100%;
	margin: 0 auto 5.12vw;
    text-align: center;
}

.sec02 li .photo img {
	width: auto;
    max-width: 100%;
	height:auto;
}
.sec02 li .explain {
    float: none;
	width:auto;
}





}